Przejdź do głównej treści
TP-Link / PRODUCT DOSSIER

TP-Link JetStream TL-SG3424

TP-Link JetStream TL-SG3424 Switch
SKU: 2339337

TP-Link JetStream TL-SG3424, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)

Zobacz specyfikacje Kup na Amazonie →

Możesz zgłosić nam brakujące lub nieprawidłowe dane techniczne.

Zarejestrowane parametry techniczne i dane producenta zostały zweryfikowane.

Specyfikacje techniczne

Zarejestrowane cechy są pogrupowane według typu produktu. Brak informacji nie oznacza braku obsługi.
Lustrzane odbicie bramy połączenia
Tak
Maksymalna prędkość transferu danych
Obsługa 10G
Nie
Technologia okablowania Ethernet miedzianego
Funkcje DHCP
Obsługa QoS jakości usługi
Tak
Liczba podstawowych wejść otwierania/zamknięcia RJ 45 Ethernet
Typ podstawowego wejścia otwierania/zamknięcia RJ 45 Ethernet
Prędkość danych
10/100/1000 Mbps
Standardy Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Wskaźniki LED komunikacji
Tak
Liczba portów miedzianych Ethernet Gigabit
24
Połączenie zasilania
Liczba portów combo SFP
4
Statyczne zabezpieczenie portów
Tak
Obsługiwany algorytm bezpieczeństwa
802.1x RADIUS, HTTPS, SSH, SSL/TLS
Obsługa SSH/SSL
Tak
Deklaracje zgodności
Wilgotność niepracy
Częstotliwość wejścia AC
Napięcie wejściowe AC
Zakres wilgotności pracy
10 - 90%
Zakres temperatury roboczej
0 - 40 °C
Rozmiar tabeli adresów
Głębokość
Szerokość
Obsługa ramek Jumbo
Tak
Zarządzanie oparte na sieci web
Tak
Wysokość
Kolor produktu
Zakres temperatury przechowywania Celsius
LED zasilania
Tak
Warstwa kontaktowa
Typ klawisza
Lista kontroli połączenia ACL
Tak
Przepustowość trasy routingu
Pojemność routingu/przełączania
48 Gbit/s
Filtracja adresu MAC
Tak
Marka
TP-Link
Kategoria
Przełączniki sieciowe
Nazwa produktu
JetStream TL-SG3424
GTIN EAN UPC
0845973020927,
Kategoria
Przełączniki sieciowe
Marka
TP-Link
Nazwa produktu
JetStream TL-SG3424
Seria produktów
Sprzedane rynki
NL, BE, GB, FR, ES, DE, PT, IT, SE, AT, DK, MX, CA, FI, UA, IE, AU, ZA, LU, NZ, BA, AR, RO, IN, BY
Data dodania do systemu
2011-06-23
Data produkcji
Kod produktu
TL-SG3424
Wejście konsoli
RJ-45
Obsługa MIB
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925
Obsługa SSH SSL
Tak
TP-Link JetStream TL-SG3424 Switch